﻿
.RadForm_Default table.rfdRoundedWrapper:hover div.rfdRoundedInner
{
    background-color: #ffffff;
    border-color: #515151 !important;
}

/* this selector styles the hover of the side bars of the rounded elements */
.RadForm_Default table.rfdRoundedWrapper:hover .rfdRoundedOuter
{	
	background-color: #515151 !important;
}

.rfdSelectBox_Default li
{
    padding: 0 0 0 3px;
    background-image: none !important;
}
